/***************************************************************************/
@font-face {
    font-family: "iconBox";
    src: url(../fonts/iconBox.eot);
    src: url(../fonts/iconBox.eot?#iefix) format("embedded-opentype"), url(../fonts/iconBox.svg#check) format("svg"), url(../fonts/iconBox.woff) format("woff"), url(../fonts/iconBox.ttf) format("truetype");
    font-weight: normal;
    font-style: normal
    }
/***************************************************************************/
.pagDoveSiamo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0
    }
#mappa {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    z-index: 0
    }
.boxDoveSiamo {
    position: absolute;
    right: 10px;
    top: 40px;
    width: 400px;
    height: auto;
    display: block;
    z-index: 2
    }
.contenutoBoxDoveSiamo {
    width: 365px;
    height: 300px;
    padding: 10px;
    padding-right: 25px;
    background-image: url(../img/png/trasparenza_nero.png);
    background-repeat: repeat
    }
.contentDoveSiamoTitolo {
    float: left;
    font-family: "Raleway", sans-serif;
    font-size: 0.95em;
    color: #F93;
    line-height: 170%
    }
.contentDoveSiamoTesto {
    /*float:left;*/
    font-family: "Raleway", sans-serif;
    font-size: 0.9em;
    color: #FFF;
    line-height: 130%;
    text-align: justify
    }
.contentDoveSiamo2Img {
    float: right;
    margin: 5px 10px 0 0
    }
.sottotitoloBox {
    height: auto;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-family: "Raleway", sans-serif;
    font-size: 0.95em;
    color: #E3D4A8
    }
.titoloBoxDoveSiamo {
    height: auto;
    width: 100%;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-family: "Raleway", sans-serif;
    font-size: 1em;
    color: #FFF
    }
.sottotitoloDoveSiamo {
    text-transform: uppercase;
    font-family: "Raleway", sans-serif;
    font-size: 0.9em;
    color: #FFF
    }
/*********************************************************/
.marker {
    position: relative;
    float: left;
    width: 150px;
    height: auto;
    text-align: center;
    overflow: hidden;
    padding: 5px;
    /*background-color:#CCCCCC*/
    }
.marker a {
    text-decoration: none;
    color: black
    }
.marker a:hover {
    text-decoration: underline;
    color: black
    }
.logoMarkerMappa {
    width: 130px;
    height: auto;
    margin-bottom: 5px
    }
.logoMarkerMappa img {
    width: 130px;
    height: auto
    }
.markerTesto {
    width: auto;
    font-family: "Raleway", sans-serif;
    color: #000;
    font-size: 1em;
    line-height: 1.5em;
    display: none
    }
.markerTesto .linkContatti a {
    color: #000;
    text-decoration: none
    }
.markerTesto .linkPrenota a {
    margin-top: 5px;
    color: #9B162C
    }
/****************************/
/************* Box laterale ************/
#accordion h1 {
    width: 400px;
    height: 30px;
    background-color: #FFF;
    font-weight: normal;
    border-radius: 6px 6px 0 0;
    cursor: pointer
    }
#accordion h2 {
    width: 400px;
    height: 40px;
    background-color: #FFF;
    font-weight: normal;
    overflow: hidden;
    border-radius: 0 0 6px 6px
    }
#accordion h3 {
    width: 400px;
    height: 40px;
    background-color: #F60;
    font-weight: normal;
    overflow: hidden
    }
.offerteBox {
    width: 400px;
    height: 80px;
    border-radius: 0 0 6px 6px
    }
.titolo {
    float: left;
    color: #666;
    font-size: 0.8em;
    font-family: "Raleway", sans-serif;
    margin: 5px 0 0 10px
    }
.plus, .min {
    color: #C0C0C0;
    float: right;
    font-family: iconBox;
    margin-right: 5px;
    margin-top: 2px
    }
.titolo2 {
    float: left;
    color: #305336;
    font-size: 0.6em;
    font-family: "Raleway", sans-serif;
    margin: 15px 0 0 10px
    }
.titolo2 a {
    text-decoration: none
    }
.titolo2 a:link {
    color: #C29E50
    }
.titolo2 a:visited {
    color: #C29E50
    }
.titolo2 a:hover {
    color: #C29E50
    }
.titoloPrezzoUno {
    position: relative;
    float: left;
    width: auto;
    height: 40px;
    color: #FFF;
    font-size: 0.72em;
    font-family: "Raleway", sans-serif;
    margin-left: 10px;
    margin-top: 10px
    }
.titoloPrezzoDue {
    position: relative;
    float: left;
    width: auto;
    height: 40px;
    color: #FFF;
    font-size: 0.72em;
    font-family: "Raleway", sans-serif;
    margin-left: 5px;
    margin-top: 20px
    }
.Prezzo {
    position: relative;
    float: left;
    width: auto;
    height: 40px;
    color: #FFF;
    font-size: 40px;
    font-family: "Raleway", sans-serif;
    margin-left: 5px
    }
.freccia {
    color: #C29E50;
    float: right;
    font-size: 1.4em;
    font-family: iconBox;
    margin-right: 10px;
    margin-top: 2px;
    cursor: pointer
    }
/********** css dello script slideCamere******************/
div.imagediv {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black
    }
div.loader {
    position: absolute;
    z-index: 0;
    overflow: auto;
    height: 100%;
    width: 100%;
    display: none;
    text-align: center
    }
div.left {
    z-index: 1;
    width: 30px;
    height: 50px;
    position: fixed;
    right: 90px;
    display: block;
    bottom: 20px;
    cursor: pointer
    }
div.right {
    z-index: 1;
    width: 30px;
    height: 50px;
    position: fixed;
    right: 10px;
    display: block;
    bottom: 20px;
    cursor: pointer
    }
div.block4 {
    z-index: 1;
    width: 30px;
    height: 50px;
    position: fixed;
    right: 50px;
    display: block;
    bottom: 20px;
    cursor: pointer
    }
div.block6 {
    z-index: 1;
    width: 30px;
    height: 50px;
    position: fixed;
    right: 50px;
    display: none;
    bottom: 20px;
    cursor: pointer
    }